Meddelelse: "Norton Identity Safe blev ikke godkendt til brug i Firefox. Vær forsigtig i din fremfærd" vises, efter jeg har opdateret Firefox-browseren

Den nyeste version af Norton-værktøjslinjen er kompatibel med Mozilla Firefox-versionerne 46, 47 og 48.

Denne meddelelse vises muligvis, fordi Mozilla er begyndt at kræve signering og godkendelse af alle Firefox-udvidelser. Du finder flere oplysninger i Signering af tilføjelser i Firefox.

Den nyeste version af Norton-værktøjslinjen til Mozilla Firefox er signeret og godkendt. Du kan få den nyeste version af Norton-værktøjslinjen ved at køre LiveUpdate.

Kør LiveUpdate

  1. Start Norton-programmet.

  2. Klik på Sikkerhed i hovedvinduet og derefter på LiveUpdate.

  3. Når Norton LiveUpdate er færdig, skal du klikke på OK.

  4. Kør LiveUpdate, indtil du ser meddelelsen: "Norton-programmet har de seneste opdateringer."

  5. Luk alle programmer, og genstart computeren.

Tak!

Tak fordi du brugte Norton-support.

< Tilbage

Hjalp disse oplysninger?

DOCID: v113946319_EndUserProfile_da_dk
Operativsystem Windows
Sidst ændret: 19/09/2016